[KCM Locale]
Name=Belarus
Name[af]=belarus
Name[ar]=روسيا البيضاء
Name[be]=Беларусь
Name[bg]=Беларус
Name[bs]=Bjelorusija
Name[cs]=Bělorusko
Name[da]=Hviderusland
Name[de]=Weißrussland
Name[eo]=Bjelorusio
Name[et]=Valgevene
Name[fi]=Valkovenäjä
Name[fr]=Bélarus
Name[he]=בלרוס
Name[hu]=Fehéroroszország
Name[is]=Hvíta-Rússland
Name[it]=Bielorussia
Name[ja]=ベラルーシ
Name[lt]=Baltarusija
Name[lv]=Baltkrievu
Name[nl]=Wit-Rusland
Name[nn]=Kviterussland
Name[pl]=Białoruś
Name[pt]=Bielorússia
Name[pt_BR]=Bielorusso
Name[ru]=Беларусь
Name[sk]=Bielorusko
Name[sl]=Belorusija
Name[sv]=Vitryssland
Name[ta]=¦ÀÄ¡åÍ
Name[th]=เบลารัส
Name[uk]=Білорусія
Name[xx]=xx
Name[zh_CN]=白俄罗斯
Name[zh_TW]=白俄羅斯
Name[zu]=I Bhelarusi
Region=easteurope
Languages=be,ru
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=р.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat=%e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
